#accordion ul{
	font-size:8pt;
	padding-left: 0px;
	margin-left: 0px;
}

#accordion ul li{
	padding-bottom: 5px;
}

#accordion ul li a{
	text-decoration: none;
}

#accordion ul li a:hover{
	text-decoration: underline;
}

#PageTools {
	width: 100%;
	display:inline-block;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 2px;
	padding-top: 9px;
	background-color: #f2f2f2;
}

#PageTools ul{
	float:right;
	list-style:none;
	list-style-position:inside;
	margin: 0 3px 5px 0;
	width: auto;
}
#PageTools li {
	float:left;
	margin-left: 10px;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
}
#PageTools li a {
	font-family:Tahoma, Verdana, Helvetica, sans-serif;
	font-size: 0.75em;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: -0.0004em;
	color: #039;
	line-height: 1.6em;
	padding-top: 2px;
	padding-bottom: 0;
	text-decoration:none;
	margin: 0;
	padding-left: 15px;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: left bottom;
}
/* Start Font Sizer Button */
#PageTools .Icons-FontSizerButton a, #PageTools .Icons-FontSizerButton a:link, #PageTools .Icons-FontSizerButton a:visited {
	background-image: url(../assets/images/Icons-FontSizer.gif);
}
#PageTools .Icons-FontSizerButton a:hover {
	text-decoration:underline;
}
/* Start Font Sizer Button */

/* Start Email Button */
#PageTools .emailButton a {
	background-image: url(Icons-Email.gif);
	padding-left: 17px;
}
#PageTools .emailButton a:hover {
	text-decoration:underline;
}
/* End Email Button */

/* Start Print Button */
#PageTools .printButton {
	background-image: url(Icons-Print.gif);
	background-repeat:no-repeat;
	padding-left: 2px;
}
#PageTools .printButton a:hover {
	text-decoration:underline;
}
/* End Print Button */

/* Start Share Button */
#PageTools .shareButton {
	background-image: url(Icons-share.gif);
	background-repeat:no-repeat;
	padding-left: 2px;
}
#PageTools .shareButton a:hover {
	text-decoration:underline;
}
/* End Share Button */

#social 			{ width:90%; }
#social ul 			{ margin:0px; padding-left: 40px; list-style: none;  }
#social ul li 		{ float:left; margin:0px; padding: 0 0 3px 0; list-style: none; width:125px; }
#social img {padding:0 3px;}

#ShareContainer{
	text-align: left;
}